<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Comic Book History of Animation</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Comic-Book-History-of-Animation-5-of-5/digital-comic/912490</Web>
  <Summary>In this issue: ANIME! ANIME! ANIME! How Japan conquered the world with a multipronged assault of giant robots, psychic bikers, and sailor moons! But Japan's greatest animator, Hayao Miyazaki, rejects fantasies of power—and teaches everyone how to appreciate the power of fantasy! Also: Everyone remembers the smash-hit Pixar Image Computer that was in every household throughout the 1980s, right? No? Oh, right. It was a huge failure. But maybe you heard of the ground-breaking animation studio it spawned instead?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912490], [ASINB08R7YM6VC]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Non-Fiction, Comedy, Historical</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
